.nav-tabs a {
  background:#eee  !important;
}
.nav-tabs .active a, .nav-tabs .active a:link, .nav-tabs .active a:visited, .nav-tabs .active a:hover, .nav-tabs .active a:active, .nav-tabs .active a:focus, .nav-tabs .active a:target {
  color: #ff6c00 !important;
  background:#fff  !important;
}

.row2 {
  background-color:#f5f5f5;
}


.panel-blau .panel, .panel-blau .panel-heading {
  background-color: #00B6F1 !important;
  color: #fff;
}

.panel-blau .blau {
  color: #fff;
}
.panel-blau a, .panel-blau a:link, .panel-blau a:visited, .panel-blau a:hover, .panel-blau a:active {
  color: #fff;
  text-decoration:underline;
}

.tab-widget h3 {
  font-size:22px;
}


/* TEASER */
.teaser .button-box {
  width: 800px;
  position: absolute;
  bottom:0px;
  height: 108px;
  padding: 5px 42px;
  color: #fff;
  background: #323232;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.teaser .button-box-phones {
  width: 100%;
}

.teaser .button-frame {
  position: absolute;
  bottom:0px;
  vertical-align: top;
  display: inline-block;
  bottom:30px;
  left:50px;
}

.teaser .btn-primary {
  width:220px;
  padding-right:10px;
}

/* HAND TEASER */
.teaser .text {
  display:block;
  color: #FFF;
}

.teaser .text .subline {
  display:block;
  font-size:22px;
  padding-top:20px;
  padding-bottom:20px;
}

.teaser .text .content {
  display:table-cell;vertical-align:middle
}

.teaser .center-box {
 display:inline-block;text-align:left;
}

.teaser h1 {
  text-transform:uppercase;
  font-size:4em;
  margin: 0; padding:0;
}

.teaser h2 {
  font-weight:900;font-size:44px;
}
.teaser h3 {
  font-weight:300;font-size:27px;
}
.teaser-frau {
  background-image: url('/wp-content/themes/simyo/_/img/teaser-frau-strip.png'); background-repeat: repeat-x;position: height:320
}
.teaser-frau .row {
  height:325px;
}
.teaser-frau .bild {
  position: absolute;
  bottom: 0;
  right: 0;
  display: inline-block;vertical-align: top;
}

.teaser-hand {
  background-image: url('/wp-content/themes/simyo/_/img/simyo-wird-blau-strip.png');
  background-repeat: repeat-x;
  height:268px
}

.teaser-hand .bild {
  display:table-cell
}




.panel {
  border-radius: 0;
  background: #f5f5f5;
  border:0;
}

.panel-heading {
  background: #ebebeb!important;
}


.footer-line {
  font-size: 22px;
  line-height: 24px;
  text-transform: uppercase;
  font-family: 'Kyrial';
  padding-bottom:5px;
}

.footer-links {
 padding:0;
}

.footer-links li {
list-style: none outside none;
line-height: 20px;
padding-bottom: 6px;
}

.dropdown-menu {
  background-color:#ebebeb;
}


.sim-panel .panel {
  height: unset;
}

@media (min-width: 992px) {
 .sim-panel .panel {
        height: 632px;
    }
}

/*nav fix*/
@media (min-width: 1200px) {
    .container{
        max-width: 970px;
    }
}

@media (min-width: 5px)
{
    .navbar-header
    {
        float: none;
    }

    .navbar-toggle
    {
        display: block;
    }

    .navbar-collapse.collapse
    {
        display: none !important;
    }
}

.navbar-collapse.collapse.in {
  display: block!important;
}
/*nav fix*/

.abspacer {
  height:20px;
}

.bigicon {
  font-size:60px;
  font-family:Icons;
  margin-top: 15px;
  margin-bottom: 25px;
  color: #ff6c00;
}
.nav h2 {font-size:20px;padding:0;margin:0;}

#tab-container .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
  margin:0;padding:0;
}

#tab-container .tab-content {
  border: 1px;
  border-color: #ddd;
  border-style: none solid solid solid;
  padding : 5px 15px;
}

/***********************************************************/

.btn-primary:hover {
    color: #ffffff;
    background: #0a8cb4;
}


.btn-primary {
  background: linear-gradient(to bottom, #0d9cc8, #0982a7);
  border-radius: 0;
  border: 0;

  display: inline-block;
  padding: 16px 6px 16px 12px;
  font-size: 12px;
  font-weight: 900;
  line-height: 1;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: Verdana, Arial, sans-serif;

}

.btn-primary::after {
  content: ">";
  margin-left: .3em;
  font-family: Icons, Verdana, Arial, sans-serif;
  speak: none;
  font-weight: normal;
}




.blau {
  color: #00B6F1;
  font-family: CodeProRegular, Verdana, Arial, sans-serif;
}

.simyo {
  color: #ff6c00;
}

.footer-copyright {
  text-align: center;
}

ol li {
  padding-left:5px;
}

// Class
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

// Usage as a mixin
.element {
  .center-block();
}




.storylead {
    height: 270px;
    overflow: hidden;
    background-position: 40% 40%;
    background-repeat: no-repeat;
    background-size: cover;
    color: #FFF;
}

.storylead h2 {
	font-size: 48px;
	line-height: 52px;
	font-weight: 900;
}

.storylead h3 {
	font-size: 38px;
	line-height: 42px;
	font-weight: 900;
}

.full-width-div {
    position: absolute;
    width: 100%;
    left: 0;
    height: 397px;
}


.widget-6 .head {
    height: 70px;
    padding: 5px 20px;
    border-bottom: 1px solid #c6c6c6;
    line-height: 20px;
    text-align: left;
    background: #ebebeb;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.widget-6 .head h2 {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 2px;
	font-weight: 900;
}


.widget-6 .features {
    height: 110px;
    padding: 10px 20px;
    background: #f5f5f5;
    text-align: left;
    line-height: 18px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.widget-6 {
	margin: 30px 0;
}

.widget-6 .features h3 {
	font-size: 22px;
	line-height: 24px;
	color: #ff6c00;
}


.widget-6 .footer {
    position: relative;
    height: 55px;
    padding: 10px 10px 10px 5px;
    text-align: right;
    color: #fff;
    background: #323232;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.panel-heading h2 {
	margin: 0;
	font-size: 20px;
}

.panel-heading h3 {
	margin: 0;
}

.equal, .equal > div[class*='col-'] {  
    display: -webkit-flex;
    display: flex;
    flex:1 1 auto;
}

.footer-sidebar {
	margin-top: 50px;
	background-color: #323232;
	color: #FFF;
	padding-top:20px;
	padding-bottom:20px;
}

.footer-sidebar a {
	color: #17A6EE;
}

.footer-sidebar-2 {
	background-color: #ff6c00;
	color: #FFF;
	padding-top:20px;
	padding-bottom:20px;


}

.footer-sidebar-2 a:link, .footer-sidebar-2 a:visited, .footer-sidebar-2 a:hover, .footer-sidebar-2 a:active {
    color: #FFF;
}



/***********************************************************/


/* FONTS */
@font-face {
	font-family: 'Kyrial';
	src: url('_/fonts/kyrialsansprobold-webfont.eot');
	src: url('_/fonts/kyrialsansprobold-webfont.eot?#iefix') format('embedded-opentype'), url('_/fonts/kyrialsansprobold-webfont.woff') format('woff'), url('_/fonts/kyrialsansprobold-webfont.ttf') format('truetype'), url('_/fonts/kyrialsansprobold-webfont.svg#kyrial_sans_probold') format('svg');
	font-weight: 900;
	font-style: normal
}
@font-face {
	font-family: 'Kyrial';
	src: url('_/fonts/kyrialsansproreg-webfont.eot');
	src: url('_/fonts/kyrialsansproreg-webfont.eot?#iefix') format('embedded-opentype'), url('_/fonts/kyrialsansproreg-webfont.woff') format('woff'), url('_/fonts/kyrialsansproreg-webfont.ttf') format('truetype'), url('_/fonts/kyrialsansproreg-webfont.svg#kyrial_sans_pro_regularRg') format('svg');
	font-weight: 300;
	font-style: normal
}



@font-face {
    font-family: 'Icons';
    src: url("_/fonts/simyo_icons.eot");
    src: url("_/fonts/simyo_icons.eot") format("embedded-opentype"),url("_/fonts/simyo_icons.woff") format("woff"),url("_/fonts/simyo_icons.ttf") format("truetype"),url("_/fonts/simyo_icons.svg") format("svg");
    font-weight: 400;
    font-style: normal
}




@font-face {
    font-family: CodeProBold;
    src: url(_/fonts/codepro-bold-webfont.eot#iefix);
    src: url(_/fonts/codepro-bold-webfont.eot#iefix) format("eot"),url(_/fonts/codepro-bold-webfont.woff2) format("woff2"),url(_/fonts/codepro-bold-webfont.woff) format("woff"),url(_/fonts/codepro-bold-webfont.ttf) format("truetype"),url(_/fonts/codepro-bold-webfont.svg#codepro-bold-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: CodeProRegular;
    src: url(_/fonts/codepro-regular-webfont.eot#iefix);
    src: url(_/fonts/codepro-regular-webfont.eot#iefix) format("eot"),url(_/fonts/codepro-regular-webfont.woff2) format("woff2"),url(_/fonts/codepro-regular-webfont.woff) format("woff"),url(_/fonts/codepro-regular-webfont.ttf) format("truetype"),url(_/fonts/codepro-regular-webfont.svg#codepro-regular-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}





/* BASIC */
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; position:relative; min-height:100%; }
body { padding-top: 60px; font-size: 14px; line-height: 22px; color: #323232; font-family: Verdana, Arial, sans-serif; -webkit-tap-highlight-color: rgba(0, 0, 0, 0) }
::selection { color: #fff; background: #ff6c00; }
::-moz-selection { color: #fff; background: #ff6c00; }
a { color: #ff6c00; }
a:hover, a:focus, a:active { color: #ff6c00; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-weight: 400; font-family: Kyrial, Verdana, Arial, sans-serif; /*text-transform: uppercase;*/ font-size: 22px; }
h1, .h1 { font-size: 36px; }
h2, .h2 { font-size: 30px; }
h3, .h3 { font-size: 24px; }
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong { color: #ff6c00; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #323232; font-weight: 400; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus { color: #ff6c00; text-decoration: none; }
@media (max-width: 767px) {
	h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-weight: 900; font-size: 16px; }
	h1, .h1 { font-size: 20px; }
	h2, .h2 { font-size: 19px; }
	h3, .h3 { font-size: 18px; }
}
.btn-orange { color: #fff; background-color: #ff6c00; border-color: #ff6c00; }
.btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active, .open .dropdown-toggle.btn-orange { color: #fff; background-color: #ff7a19; border-color: #ff7a19; }
.btn-dark { color: #fff; background-color: #323232; border-color: #323232; }
.btn-dark:hover, .btn-dark:focus, .btn-dark:active, .btn-dark.active, .open .dropdown-toggle.btn-orange { color: #fff; background-color: #424242; border-color: #424242; }
.btn-grey { color: #fff; background-color: #aaa; border-color: #aaa; }
.btn-grey:hover, .btn-grey:focus, .btn-grey:active, .btn-grey.active, .open .dropdown-toggle.btn-orange { color: #fff; background-color: #bbb; border-color: #bbb; }
.btn-blue { color: #fff; background-color: #17A6EE; border-color: #17A6EE; }
.btn-blue:hover, .btn-blue:focus, .btn-blue:active, .btn-blue.active, .open .dropdown-toggle.btn-orange { color: #fff; background-color: #2eaeef; border-color: #2eaeef; }
.form-control { border-radius: 0; border-color: #D7D2D2; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); }
.form-control:focus { border-color: #B9B4B4; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); }
.alignleft { float: left; margin:0 15px 10px 0; }
.aligncenter { display: block; margin: 0 auto 10px auto; }
.alignright { float: right; margin:0 0 10px 15px; }
.alignnone { float: none; display:block; margin:0 0 10px 0; }
.wp-caption-text { font-size:12px; color:#999; padding:4px; font-style:italic; }
.wp-caption { max-width: 100%; }
.wp-caption img { height:auto; }
.elastic-video {position: relative;padding-bottom: 55%;padding-top: 15px;height: 0;overflow: hidden;}
.elastic-video iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
img[class*="wp-image-"] { display: block; max-width: 100%; height: auto; }
@media (max-width: 479px) {
	.col-xxs-12 { width: 100%; }
}
.divider30 { height: 30px; }
.hr15 { margin-top: 15px; margin-bottom: 15px; }
.img-holder{padding-top:6px;}
iframe[name=google_conversion_frame]{position:absolute;bottom:0;}
.wp-smiley { height: 16px; width: auto; }

/* HEADER */
#navigation { background: #ff6c00; border:0; margin: 0; border-radius: 0; min-height: 60px; 

}
#navigation .navbar-nav > li {border-right:1px solid #fff;}
#navigation .navbar-brand {  height: 60px; }
#navigation .navbar-nav > li > a { padding-top: 20px; padding-bottom: 20px; color: #323232; font-size: 15px; font-weight: normal; font-size: 15px;}
#navigation .navbar-nav > li > a:hover, #navigation .navbar-nav > li > a:focus, #navigation .navbar-nav > li > a:visited, #navigation .navbar-nav > li.current_page_item > a, #navigation .navbar-nav > li.current_page_parent > a {  color: #323232;font-weight: normal;  }
#navigation .navbar-nav > li > a:hover {color: #ff6c00;}
#nav-cat { padding: 10px 0; background: #f5f5f5; box-shadow: 0 1px 0 #eee; }
#nav-cat ul { margin: 0; font-size: 16px; line-height: 20px; }
#nav-cat ul li a { color: #323232; }
#nav-cat ul li a:hover, #nav-cat ul li a:focus { color: #ff6c00; }
#nav-cat ul li.current-menu-item a { color: #ff6c00; }
#breadcrumbs { padding: 10px 0; box-shadow: 0 1px 0 #eee; margin-bottom: 30px; }
#breadcrumbs p { margin: 0; font-size: 12px; line-height: 20px; color: #999; }
#breadcrumbs a { color: #666; }
#breadcrumbs a:hover, #breadcrumbs a:focus { color: #ff6c00; }
@media (max-width: 767px) {
	#navigation .navbar-nav { margin: 0 -15px; }
	#navigation .navbar-collapse { -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1); box-shadow: 0 2px 2px rgba(0,0,0,0.1); border-top: 0; border-bottom: 1px solid #D7D2D2; }
	#navigation .navbar-nav > li > a { padding-top: 10px; padding-bottom: 10px; color: #323232; font-size: 16px; background: #f5f5f5; }
	#navigation .navbar-nav > li > a:hover, #navigation .navbar-nav > li > a:focus, #navigation .navbar-nav > li.current_page_item > a, #navigation .navbar-nav > li.current_page_parent > a { background: #f5f5f5; color: #ff6c00; }
	#navigation .navbar-toggle { padding: 20px 20px; margin-top: 0; margin-right: 0; margin-bottom: 0; border: 0; border-radius: 0; }
	#navigation .navbar-toggle:focus, #navigation .navbar-toggle:hover { background-color: #f5f5f5; }
	#navigation .navbar-toggle .icon-bar { width: 32px; height: 4px; border-radius: 0; background-color: #fff; }
	#navigation .navbar-toggle:focus .icon-bar, #navigation .navbar-toggle:hover .icon-bar { background-color: #ff6c00 }
	#navigation .navbar-form { padding: 10px 15px; margin: 0 -15px 0 -15px; border: 0; -webkit-box-shadow: none; box-shadow: none; background:#f5f5f5; }
}
@media (min-width: 768px) {
	#navigation .navbar-brand {  margin-left: -10px; }
	#navigation .navbar-nav > li > a {  }
	#navigation .navbar-toggle {border-radius:0}
	#navigation .navbar-toggle .icon-bar { height: 3px;border-radius: 0; background-color: #fff; }
	#navigation .navbar-toggle:focus .icon-bar, #navigation .navbar-toggle:hover .icon-bar {  border-radius: 0;background-color: #ff6c00 }
#navigation .navbar-toggle:hover, #navigation .navbar-toggle:focus {background-color:#ebebeb}


}
#navigation.navbar-scrolled { box-shadow: 0 0 5px rgba(0,0,0,0.1); }



/* CONTENT */
.post-list { margin-bottom: 50px; }
.post-list:last-of-type { margin-bottom: 0; }
.post-list h2 { font-size: 22px; margin-top: 0; }
.post-list h2 a strong { font-size: 18px }
.post-list p { margin-bottom: 0; }
.post-meta { color: #999; font-size: 12px; margin-bottom: 5px; display: inline-block; }
.post-meta a { color: #666; }
.post-meta a:hover, .post-meta a:focus { color: #ff6c00; }
.post-inner { padding: 10px 0; border: 1px solid #eee; }
#videos { background: #f5f5f5; margin: 30px 0 -30px 0; padding: 20px; }
#videos h2 { font-weight: 900; font-size: 20px; margin-top: 20px; }
#videos .video-inner > a { background: #ff6c00; display: inherit; overflow: hidden; position: relative; text-decoration: none !important; }
#videos .video-inner > a img { transition: all 0.2s; width: 100%; }
#videos .video-inner > a:hover:after, #videos .video-inner > a:hover:after { text-decoration: none !important; content: "\f04b"; font-family: 'FontAwesome'; position: absolute; height: 60px; width: 60px; top: 50%; margin-top: -30px; left: 50%; margin-left: -30px; font-size: 60px; line-height: 60px; color:#fff; text-align: center; }
#videos .video-inner > a:hover img, #videos .video-inner > a:focus img { opacity: 0.1; transform: scale(1.1)}
#videos .video-inner h2 { font-size: 16px; min-height: 38px; max-height: 38px; overflow: hidden; text-overflow: ellipsis; }
#videos .video-inner h2 a { color: #ff6c00; font-weight: 900; }
#videos .video-inner h2 a:hover, #videos .video-inner h2 a:focus { color: #323232; }
#videos .video-inner small { color: #999; font-size: 13px; }
.pagination > li > a, .pagination > li > span { color: #ff6c00; border-color: #eee; }
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover { background-color: #ff6c00; border-color: #ff6c00; }
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover { color: #ccc; border-color: #eee; }
.pagination>li:first-child>a, .pagination>li:first-child>span { border-radius: 0; }
.pagination>li:last-child>a, .pagination>li:last-child>span { border-radius: 0; }
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover { color: #ff6c00; background-color: #f5f5f5; border-color: #eee; }
.post-social { margin-bottom: 30px; }
.post-social li { width: 20%; float:left; }
.post-social li a { color: #fff; display: block; padding: 7px 15px; transition: all 0.2s; }
.post-social li.social-fb a { background: #3b5998; }
.post-social li.social-fb2 a { background: #3b5998; }
.post-social li.social-tw a { background: #55acee; }
.post-social li.social-gp a { background: #dd4b39; }
.post-social li.social-xi a { background: #026466; }
.post-social li.social-wa a { background: #64d448; }
.post-social li a:hover, .post-social li a:focus { background: #ff6c00; text-decoration: none; border-radius: 18px; }
.post-autor { background: #323232; color: #D7D2D2; padding: 10px; }
.post-autor p:last-of-type { margin-bottom: 0; }
.post-autor .h2 { color: #fff; margin-top: 0; font-weight: 900; font-size: 20px; }
.post-autor a { color: #fff; }
.post-autor a:hover, .post-autor a:focus { color: #ff6c00; }
.comment { padding: 10px; }
.comment.depth-1 { background: #f5f5f5; }
.comment.depth-2 { background: #fff; }
.comment.depth-3 { background: #f5f5f5; }
.comment.depth-1 .comment { margin: 20px 0 0 30px; }
.comment.bypostauthor { border-left: 3px solid #ff6c00; position: relative; }
.comment.bypostauthor:after { content:"simyo"; background: #ff6c00; color: #fff; font-size: 12px; line-height: 20px; display: inline-block; padding: 0 10px; position: absolute; top: 80px; left:0; }
.comment .media-heading { font-weight: 600; }
.comment .media-heading a { color: #323232; }
.comment .media-heading small { font-weight: 400; color: #999; }
.download-section .thumbnail { border-radius: 0; padding: 10px; border-color: #eee; }
.download-section .thumbnail > a { background: #ff6c00; display: inherit; overflow: hidden; position: relative; text-decoration: none !important; }
.download-section .thumbnail > a img { transition: all 0.2s; width: 100%; }
.download-section .thumbnail > a:hover:after, .download-section .thumbnail > a:hover:after { text-decoration: none !important; content: "\f019"; font-family: 'FontAwesome'; position: absolute; height: 60px; width: 60px; top: 50%; margin-top: -30px; left: 50%; margin-left: -30px; font-size: 60px; line-height: 60px; color:#fff; text-align: center; }
.download-section .thumbnail > a:hover img, #videos .video-inner > a:focus img { opacity: 0.1; transform: scale(1.1); }
.download-section .caption { padding: 0; margin-top: 10px; }
.download-section .caption a { color: #323232; font-size: 16px; height: 44px; display: inline-block; font-weight: 600; }
.download-section .caption a:hover, .download-section .caption a:focus { color: #ff6c00; }
@media (max-width: 767px) {
	.post-social li a { text-align: center; font-size: 20px; }
}
@media (max-width: 991px) {
	#videos .video { margin-bottom: 20px; }
}
#kontakt-sektionen .media { border-bottom: 1px solid #eee; padding-bottom: 10px; margin-bottom: 20px; }
#kontakt-sektionen .media-left { padding-right: 30px; }
#kontakt-sektionen .media-left .fa { margin: 10px; height: 64px; width: 64px; text-align: center; line-height: 64px; border-radius: 50%; font-size:24px; color: #ff6c00; box-shadow: 0 0 0 2px #ff6c00 inset; }
#kontakt-sektionen .media-heading { font-weight: 900; font-size: 20px; color: #ff6c00; }
#blogroll .img-thumbnail {border-radius: 0; border:none; box-shadow: 0 2px 3px #eee;}
#blogroll hr { margin-top: 30px; margin-bottom: 30px; }
.table-press tbody { color: #999; }
.table-press a { color: #323232; }
.table-press a:hover, .table-press a:focus { color: #ff6c00; }
@media (min-width: 768px) {
	#blogroll h2 { margin-top: 0; }
}
/* SIDEBAR */
.widget { padding: 10px; margin-bottom: 20px; }
.widget .h1 { font-size: 20px; line-height: 40px; font-weight: 900; color: #ff6c00; margin-top: 0; }
.widget .widget-inner { box-shadow: 0 0 0 1px #eee; padding: 10px; }
.widget .widget-button { background: #fcfcfc; color: #ff6c00; display: block; margin: 0 -10px -10px -10px; padding: 10px; border-top: 1px solid #eee; font-weight: 700; text-align: right; }
.widget_presse ul { margin: 0; }
.widget_presse ul li { margin-bottom: 10px; }
.widget_presse ul li strong{display:block;}
.widget_presse ul li a { color: #323232; display: inline-block; }
.widget_presse ul li a:hover, .widget_presse ul li a:focus { color: #ff6c00; text-decoration: none; }
.widget_social .fa-twitter { color: #55acee; }
.widget_social .fa-facebook { color: #3b5998; }
.widget_social a { color: #323232; }
.widget_social a:hover, .widget_social a:focus { color: #ff6c00; }
.widget_social .social-item:last-of-type .media-body p:last-of-type { margin-bottom: 0; }
.widget_categories .widget-inner, .widget_blogroll .widget-inner { padding: 0; }
.widget_categories ul , .widget_blogroll ul { list-style: none; margin: 0; padding: 0; }
.widget_categories ul li a, .widget_blogroll ul li a { color: #323232; padding: 5px 10px; display: block; border-bottom: 1px solid #eee; }
.widget_categories ul li a:hover, .widget_categories ul li a:focus, .widget_blogroll ul li a:hover, .widget_blogroll ul li a:focus { color: #ff6c00; text-decoration: none; background: #fcfcfc }
.widget_categories ul li:last-of-type a, .widget_blogroll ul li:last-of-type a { border-bottom: 0; }
.widget_categories ul li.current-cat { border-left: 3px solid #ff6c00; }
.widget.widget_blogroll .widget-button { margin: 0 !important; }
.widget_recent_entries ul, .widget_recent_comments ul { list-style: none; padding-left: 0; color: #999; margin: 0; }
.widget_recent_entries ul li, .widget_recent_comments ul li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #eee; }
.widget_recent_entries ul li:last-of-type, .widget_recent_comments ul li:last-of-type { border-bottom: none; margin-bottom: 0; padding-bottom: 0; }
.widget_recent_entries ul li a, .widget_recent_comments ul li a { color: #323232; display: inline-block; }
.widget_recent_entries ul li a:hover, .widget_recent_comments ul li a:hover,
.widget_recent_entries ul li a:focus, .widget_recent_comments ul li a:focus { color: #ff6c00; }
.widget_tag_cloud a { color: #999; }
.widget_tag_cloud a:hover, .widget_tag_cloud a:focus { color: #ff6c00; }
.widget .list-social { margin: 0; }
.widget .list-social li { width: calc(25% - 5px) ;}
.widget .list-social li a { display: block; text-align: center; font-size: 12px; color: #323232; }
.widget .list-social li a:hover, .widget .list-social li a:focus { text-decoration: none; color: #ff6c00; }
.widget .list-social li a i { display: block; text-align: center; height: 48px; width: 48px; line-height: 48px; margin: 0 auto 10px auto; border-radius: 50%; font-size: 20px; color: #fff; }
.widget .list-social li a i.fa-facebook { background: #3b5998; }
.widget .list-social li a i.fa-twitter { background: #55acee; }
.widget .list-social li a i.fa-youtube { background: #e52d27; }
.widget .list-social li a i.fa-google-plus { background: #dd4b39; }
.widget .list-social li a:hover i, .widget .list-social li a:focus i { background: #ff6c00; }
@media (max-width: 767px) {
	.widget { padding: 10px; margin: 20px 0 0 0; }
}

/* FOOTER */
#footer { background: #FFFFFF; padding: 15px 0; margin-top: 30px; }
#footer ul, #footer p { margin: 0; line-height: 20px; font-size: 13px; color: #999; }
#footer a { color: #999; }
#footer a:hover, #footer a:focus { color: #fff; }
@media (max-width: 767px) {
	#footer { text-align: center; padding: 10px 0; }
	#footer ul { float: none !important; margin-top: 10px;}
}
